Name: libbutl
Version: 0.18.1
Description: build2 utility library
URL: https://build2.org
Cflags: -I@@HOMEBREW_CELLAR@@/build2/0.18.1/include/libbutl/pkg-config
Libs: -L@@HOMEBREW_CELLAR@@/build2/0.18.1/lib -lbutl-pkg-config
